import request from '@/utils/request'

// 查询关于第三部分分列表
export function listPagePartthree(data) {
  return request({
    url: '/PartThree/listPage',
    method: 'post',
    params: data
  })
}
// 查询关于第三部分列表
export function listPartthree() {
  return request({
    url: '/PartThree/list',
    method: 'get',
  })
}
// 查询关于第三部分详细
export function getPartthree(id) {
  return request({
    url: '/PartThree/query?id=' + id,
    method: 'get'
  })
}

// 新增关于第三部分
export function addPartthree(data) {
  return request({
    url: '/PartThree/add',
    method: 'post',
    params: data
  })
}

// 修改关于第三部分
export function updatePartthree(data) {
  return request({
    url: '/PartThree/edit',
    method: 'post',
    params: data
  })
}

// 删除关于第三部分
export function delPartthree(id) {
  return request({
    url: '/PartThree/remove/',
    method: 'post',
    params: {id:id}
  })
}
